
.demo{ background: #fff; }
a:hover,a:focus{
    outline: none;
    text-decoration: none;
}
.tab .nav-tabs{
    padding-left: 15px;
    border-bottom: 4px linear-gradient(to right, #03ADEB, #1756A6);
}
.tab .nav-tabs li a{
    color: #fff;
    padding: 10px 20px;
    margin-right: 10px;
    background: #03ADEB;
    text-shadow: 1px 1px 2px #000;
    border: none;
    border-radius: 0;
    opacity: 0.5;
    position: relative;
    transition: all 0.3s ease 0s;
}
.tab .nav-tabs li a:hover{
    background: #03ADEB;
    opacity: 0.8;
}
.tab .nav-tabs li.active a{
    opacity: 1;
}
.tab .nav-tabs li.active a,
.tab .nav-tabs li.active a:hover,
.tab .nav-tabs li.active a:focus{
    color: #fff;
    background: #03ADEB;
    border: none;
    border-radius: 0;
}
.tab .nav-tabs li a:before,
.tab .nav-tabs li a:after{
    content: "";
    border-top: 42px solid transparent;
    position: absolute;
    top: -2px;
}
.tab .nav-tabs li a:before{
    border-right: 15px solid #03ADEB;
    left: -15px;
}
.tab .nav-tabs li a:after{
    border-left: 15px solid #03ADEB;
    right: -15px;
}
.tab .nav-tabs li a i,
.tab .nav-tabs li.active a i{
    display: inline-block;
    padding-right: 5px;
    font-size: 15px;
    text-shadow: none;
}
.tab .nav-tabs li a span{
    display: inline-block;
    font-size: 14px;
    letter-spacing: -9px;
    opacity: 0;
    transition: all 0.3s ease 0s;
}
.tab .nav-tabs li a:hover span,
.tab .nav-tabs li.active a span{
    letter-spacing: 1px;
    opacity: 1;
    transition: all 0.3s ease 0s;
}
.tab .tab-content{
    padding: 30px;
    /*background: #fff;*/
    font-size: 16px;
    color: #6c6c6c;
    line-height: 25px;
}
.tab .tab-content h3{
    font-size: 24px;
    margin-top: 0;
}
@media only screen and (max-width: 479px){
    .tab .nav-tabs li{
        width: 100%;
        margin-bottom: 5px;
        text-align: center;
    }
    .tab .nav-tabs li a span{
        letter-spacing: 1px;
        opacity: 1;
    }
}





h1{
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  text-align: center;
  margin-bottom: 15px;
}
table{
  width:100%;
  table-layout: fixed;
}
.tbl-header{
  background-color: rgba(255,255,255,0.3);
 }
.tbl-content{
  height:300px;
  overflow-x:auto;
  margin-top: 0px;
  border: 1px solid rgba(255,255,255,0.3);
}
th{
  padding: 20px 15px;
  /*text-align: left;*/
  font-weight: 600;
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
}
td{
  padding: 15px;
  text-align: left;
  vertical-align:middle;
  font-weight: 500;
  font-size: 15px;
  color: #fff;
  border-bottom: solid 4px rgba(255,255,255,0.1);
  /*border-bottom: solid 1px rgba(204, 46, 55, 1)*/
}


/* demo styles */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,300,700);
.ansa{
  background: -webkit-linear-gradient(left, #03ADEB, #1756A6);
    background: linear-gradient(to right, #03ADEB, #1756A6);
  font-family: 'Roboto', sans-serif;
}



/* follow me template */
.made-with-love {
  margin-top: 40px;
  padding: 10px;
  clear: left;
  text-align: center;
  font-size: 10px;
  font-family: arial;
  color: #fff;
}
.made-with-love i {
  font-style: normal;
  color: #F50057;
  font-size: 14px;
  position: relative;
  top: 2px;
}
.made-with-love a {
  color: #fff;
  text-decoration: none;
}
.made-with-love a:hover {
  text-decoration: underline;
}


/* for custom scrollbar for webkit browser*/

::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 12px rgba(0,0,0,0.5);
}
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 12px rgba(0,0,0,0.5);
}

/*CUSTOM RADIO BUTTOS*/
.maxl{
margin:  7px 90px 0 0px;
}
.inline{
  display: inline-block;
  margin-top: 0;
}
.inline + .inline{
  margin-left:5px;

}
.radio{
  color:#03ADEB;
  font-size:16px;
  position:relative;
}
.radio span{
  position:relative;
   padding-left:30px;
   padding-top: 5px;
}
.radio span:after{
  content:'';
  width:25px;
  height:25px;
  border:3px solid;
  position:absolute;
  left:0;
  top:1px;
  border-radius:100%;
  -ms-border-radius:100%;
  -moz-border-radius:100%;
  -webkit-border-radius:100%;
  box-sizing:border-box;
  -ms-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}
.radio input[type="radio"]{
   cursor: pointer;
  position:absolute;
  width:100%;
  height:100%;
  z-index: 1;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}
.radio input[type="radio"]:checked + span{
  color:#03ADEB;
}
.radio input[type="radio"]:checked + span:before{
    content:'';
  width:15px;
  height:15px;
  position:absolute;
  background:#03ADEB;
  left:5px;
  top:6px;
  border-radius:100%;
  -ms-border-radius:100%;
  -moz-border-radius:100%;
  -webkit-border-radius:100%;
}
